﻿@model Commande
<div class="container">
    <h5>Detail des Commandes</h5>
    <table class="table table-dark">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Titre</th>
                <th scope="col">Quantite</th>
                <th scope="col">Acheteur</th>
                <th scope="col">infos</th>
            </tr>
        </thead>
        <tbody>
            @foreach (ProductCommande p in @Model.ProductCommande)
            {
                <tr>
                    <th scope="row">1</th>
                    <td>@p.Product.Titre</td>
                    <td>@p.Qte</td>
                    <td>@Model.Utilisateur.Nom</td>
                    <td><a asp-controller="Panier" asp-action="DeleteProductPanier" asp-route-id="@Model.Id">Suppimer</a></td>
                </tr>
            }
        </tbody>
        <tfoot>
        </tfoot>
    </table>
</div>